Update

Fragen rund um die Installation, Administration und Benutzung von phpBB 3.1.x und höher und die Konvertierung zu phpBB 3.2.x.
Forumsregeln
Bitte im Thementitel den Präfix deiner phpBB-Version [3.1.x] oder [3.2.x] angeben.
Antworten
Mike30
Mitglied
Beiträge: 1
Registriert: 26.11.2014 02:30

Update

Beitrag von Mike30 » 26.11.2014 03:37

Hallo

sollte ich ein Update machen oder kann ich auch weiterhin die Version 3.0.12 nutzen ?

Hab da soviel eingebaut - Dann viele Themen / Beiträge - Wichtige Mods wie Ultimate Points die auch eingesetzt werden.

Und wenn ein Update: Wäre es dann Möglich das man die neuste Version installiert - Themen / Beiträge / Mitglieder in das neue Installierte Forum einfügen ? ( Wäre der einfachste Weg )

Für die neuste Version gibt es den Mod glaube noch nicht mit den Points oder ?

Benutzeravatar
Luuq
Mitglied
Beiträge: 1007
Registriert: 25.09.2007 17:42
Wohnort: 51° 23′ N, 7° 42′ O
Kontaktdaten:

Re: Update

Beitrag von Luuq » 26.11.2014 10:37

Hallo,

wenn Du phpBB 3.0.12 nutzt, musst du m.M. noch nicht updaten. Die Version läuft noch stabil.
An dem Points MOD für phpBB 3.1.2wird aber schon gearbeitet:
https://www.phpbb.com/community/viewtop ... &t=2271401

Gruß,
Luuq
-Zu wissen, was man weiß, und zu wissen, was man tut, das ist Wissen.-
phpBB.de - Kostenlose phpBB-Hilfe!

Benutzeravatar
Crizzo
Administrator
Administrator
Beiträge: 10412
Registriert: 19.05.2005 21:45
Kontaktdaten:

Re: Update

Beitrag von Crizzo » 26.11.2014 19:44

Hi,
Mike30 hat geschrieben:sollte ich ein Update machen oder kann ich auch weiterhin die Version 3.0.12 nutzen ?
Das kannst du entscheiden. Es gibt keine Sicherheitslücke in 3.0.12, die ein Update erzwingen würde. Wenn dir die neuen Features besser gefallen, dann kannst du es in Erwägung ziehen.
Und wenn ein Update: Wäre es dann Möglich das man die neuste Version installiert - Themen / Beiträge / Mitglieder in das neue Installierte Forum einfügen ? ( Wäre der einfachste Weg )
Bei einem Update bleiben alle Beiträge, User, Gruppen, Einstellungen, Smilies, BBCode usw. erhalten.

Nur alle Mods (Modifikationen) sind sehr wahrscheinlich nicht mehr lauffähig. Da solltest du eine neue Version (heißt dann Erweiterung/Extension) als Ersatz installieren. Ob es schon eine gibt, siehst du hier: https://www.phpbb.com/community/viewforum.php?f=451


Grüße

Antworten

Zurück zu „Support-Forum“